* {padding:0;margin:0;}

html {width:100%;height:100%;}


body {font-family:'Source Sans Pro';font-size:16px;line-height:1.5;font-weight:400;color:#434343; background-image:url('http://izzynet.com.pl/test/images/gray2.png')}

body a {color:#362b1e}

.container {margin:0 auto;}



header {margin:0px 0;}


header img {width:100%;}



aside {float:left;margin:0 0 25px;}


aside nav ul {list-style:none;}
aside nav ul li {margin-bottom:2px;}


aside nav ul li a {display:block;text-decoration:none;color:black;background:#d3d3d3;padding:8px 20px; font-family:'russo one';}


aside nav ul li a:hover{background:#34b81c;color:#FFF; font-family:'russo one';}

#main {float:right;padding:8px 8px;}



footer {clear:both;color:black;background-image:url('http://izzynet.com.pl/test/images/stopkadzwigi.png'); font-size:16px; height: 100%; width: 100%}

footer a {color:black}


@media (min-width: 1100px)

{
	.container {width:1050px;}
	aside {width:30%;}
	


#main {width:65%;}
}
@media (max-width: 1100px) and (min-width: 1000px) {
	.container {width:950px;}
	aside {width:30%;}
	

#main {width:65%;}
}
@media (max-width: 1000px) and (min-width: 800px) {
	.container {width:750px;}
	aside {width:30%;}
	

#main {width:65%;}
}
@media (max-width: 800px) and (min-width: 500px) {
	.container {width:450px;}
	aside,
	

#main {width:100%;}
}
@media (max-width: 500px) {
	.container {width:95%;}
	aside,
	#main {width:95%;}
}